Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0331

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-0331
Last Modified 15 Nov 2008 02:07:17
Published 17 Jan 2008 05:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0331

Summary

Unspecified vulnerability in Funkwerk System Software before 7.4.1 PATCH 9 for certain Funkwerk Router / VPN devices allows remote attackers to cause a denial of service (panic and reboot) via unspecified DNS requests.

Vulnerable Systems

Application

  • Funkwerk System Software 7.4.1 Patch 8


References

CONFIRM - http://www.funkwerk-ec.com/portal/downloadcenter/dateien/x2300/r7401p09/readme_741p9_en.pdf

SECUNIA - 28085

OSVDB - 42782

XF - x2300-dns-dos(39731)

BID - 27314


Last Updated: 27 May 2016 10:46:46